
@media (max-width: 1070px) {
    .cart:hover>.toolbar-dropdown{
        display: block !important;
    }
}

.m-auto {
    margin: auto;
}

.m-0 {
    margin: 0 !important;
}

.m-5 {
    margin: 5px !important;
}

.m-10 {
    margin: 10px !important;
}

.m-20 {
    margin: 20px !important;
}

.m-t-0 {
    margin-top: 0px !important;
}

.m-t-5 {
    margin-top: 5px !important;
}

.m-t-10 {
    margin-top: 10px !important;
}

.m-t-12 {
    margin-top: 12px !important;
}

.m-t-20 {
    margin-top: 20px !important;
}

.m-t-30 {
    margin-top: 30px !important;
}

.m-t-40 {
    margin-top: 40px !important;
}

.m-t-60 {
    margin-top: 60px !important;
}

.m-t-100 {
    margin-top: 100px !important;
}

.m-b-0 {
    margin-bottom: 0px !important;
}

.m-b-5 {
    margin-bottom: 5px !important;
}

.m-b-6 {
    margin-bottom: 6px !important;
}

.m-b-10 {
    margin-bottom: 10px !important;
}

.m-b-12 {
    margin-bottom: 12px !important;
}

.m-b-15 {
    margin-bottom: 15px !important;
}

.m-b-20 {
    margin-bottom: 20px !important;
}

.m-b-30 {
    margin-bottom: 30px !important;
}

.m-b-40 {
    margin-bottom: 40px !important;
}

.m-b-60 {
    margin-bottom: 60px !important;
}

.m-b-80 {
    margin-bottom: 80px !important;
}

.m-b-100 {
    margin-bottom: 100px !important;
}

.m-b-140 {
    margin-bottom: 140px !important;
}

.m-b-245 {
    margin-bottom: 245px !important;
}

.m-b-m30 {
    margin-bottom: -30px !important;
}

.m-b-m50 {
    margin-bottom: -50px !important;
}

.m-l-0 {
    margin-left: 0 !important;
}

.m-l-5 {
    margin-left: 5px !important;
}

.m-l-10 {
    margin-left: 10px !important;
}

.m-l-20 {
    margin-left: 20px !important;
}

.m-l-30 {
    margin-left: 30px !important;
}

.m-l-60 {
    margin-left: 60px !important;
}

.m-r-0 {
    margin-right: 0 !important;
}

.m-r-5 {
    margin-right: 5px !important;
}

.m-r-10 {
    margin-right: 10px !important;
}

.m-r-20 {
    margin-right: 20px !important;
}

.m-r-30 {
    margin-right: 30px !important;
}

.m-r-60 {
    margin-right: 60px !important;
}

.p-0 {
    padding: 0 !important;
}

.p-5 {
    padding: 5px !important;
}

.p-10 {
    padding: 10px !important;
}

.p-15 {
    padding: 15px !important;
}

.p-20 {
    padding: 20px !important;
}

.p-30 {
    padding: 30px !important;
}

.p-40 {
    padding: 40px !important;
}

.p-t-0 {
    padding-top: 0 !important;
}

.p-t-5 {
    padding-top: 5px !important;
}

.p-t-10 {
    padding-top: 10px !important;
}

.p-t-20 {
    padding-top: 20px !important;
}

.p-t-30 {
    padding-top: 30px !important;
}

.p-t-60 {
    padding-top: 60px !important;
}

.p-b-0 {
    padding-bottom: 0 !important;
}

.p-b-5 {
    padding-bottom: 5px !important;
}

.p-b-10 {
    padding-bottom: 10px !important;
}

.p-b-20 {
    padding-bottom: 20px !important;
}

.p-b-30 {
    padding-bottom: 30px !important;
}

.p-l-0 {
    padding-left: 0 !important;
}

.p-l-5 {
    padding-left: 5px !important;
}

.p-l-10 {
    padding-left: 10px !important;
}

.p-l-20 {
    padding-left: 20px !important;
}

.p-l-30 {
    padding-left: 30px !important;
}

.p-l-40 {
    padding-left: 40px !important;
}

.p-r-0 {
    padding-right: 0 !important;
}

.p-r-5 {
    padding-right: 5px !important;
}

.p-r-10 {
    padding-right: 10px !important;
}

.p-r-20 {
    padding-right: 20px !important;
}

.p-r-30 {
    padding-right: 30px !important;
}
.parallegoram-border {
    transform: skewX(-15deg) !important;
    /*border: 1px solid #fff !important;*/
}
.skew-15{
    display: block;
    transform: skewX(15deg) !important;
}
.parallegoram-border:hover{
    font-weight: 700 !important;
    background: #000000 !important;
}
.parallegoram-border:hover > a {
    color: white !important;
}
.transformY-50 {
    position: absolute !important;
    top: 50% !important;
    transform: translateY(-50%) !important;
}
.d-block {
    display: block !important;
}

.bg-top-header {
    background-color: black !important;
    border-bottom: 3px solid white !important;
}
.top-bar-item {
    width: 96px;
    
}

.product-button-add-card {
    display: table-cell;
    position: relative;
    height: 62px;
    padding: 10px;
    transition: background-color .3s;
    border: 0;
    border-right: 1px solid #e5e5e5;
    background: none;
    color: #505050;
    overflow: hidden;
    vertical-align: middle;
    text-align: center;
    text-decoration: none;
}

.bg-card-icon {
    background-color: #ccccccb0;
    padding: 10px 20px;
    border-bottom-left-radius: 15% 50%;
    border-bottom-right-radius: 15% 50%;
    border-top-left-radius: 15% 50%;
    border-top-right-radius: 15% 50%;
    margin-right: -15px;
    z-index: -1;
    color: black;
    font-weight: 600;
}

.bg-currency-icon {
    background-color: #7d7d7d2e;
    padding: 10px 20px;
    border-bottom-left-radius: 15% 50%;
    border-bottom-right-radius: 15% 50%;
    border-top-left-radius: 15% 50%;
    border-top-right-radius: 15% 50%;
    position: relative;
    z-index: 100;
    color: black;
    font-weight: 600;
}

.bg-price {
    background-color: #ccccccb0;
    padding: 10px 20px;
    border-bottom-left-radius: 15% 50%;
    border-bottom-right-radius: 15% 50%;
    border-top-left-radius: 15% 50%;
    border-top-right-radius: 15% 50%;
    margin-left: -15px;
    z-index: -1;
    color: black;
    font-weight: 600;
}